WHITELIST_SENDER_DOMAIN {
  type = "from";
  filter = "email:domain";
  map = "/etc/rspamd/local.d/whitelist.sender.domain.map";
  score = -6.0
}

WHITELIST_IP {
   type = "ip";
   map = "/var/lib/rspamd/whitelist_ip.map";
   description = "Lokale ip whitelist -> accept";
   action = "accept";
}

WHITELIST_FROM {
   type = "from";
   map = "/var/lib/rspamd/whitelist_from.map";
   description = "Lokale from Whitelist -> accept";
   action = "accept";
}

WHITELIST_FROM_DOMAIN {
  type = "from";
  filter = "email:domain";
  map = "/var/lib/rspamd/whitelist_from_domain.map";
  description = "Lokale from Domain Whitelist -> -6.0";
  score = -6.0
}

BLACKLIST_IP {
  type = "ip";
  map = "/var/lib/rspamd/blacklist_ip.map";
  description = "Lokale ip Blacklist -> reject";
  action = "reject";
}

BLACKLIST_FROM {
  type = "from";
  map = "/var/lib/rspamd/blacklist_from.map";
  description = "Lokale from Blacklist -> reject";
  action = "reject";
}
